Sign in to follow this  
OldFlyboy

Still having two problems with Linda

Recommended Posts

I have tried 2.6.3  (both versions) and 2.5.7 with basically the same results. All versions function but with 2.6.3 v2 I have to toggle the select plane button several times for it to get the plane loaded. Not really a problem for me. The two that are troublesome:

1.  "Range Check Error" pops up frequently when a different plane is loaded....not every time though.

2.  Linda NEVER shuts down normally. I must click the "close the program" button. There is immediately the popup regarding some improper activity (cannot recall precisely). With 2.6.3 .v1 there are two popups re. improper.....

Is there anything I can do to correct these? 

Regards to all

Neal Howard

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I can confirm the range check error with version 2.6.3 v2, I havent tried the 2.5.7, though. I get this upon loading a different plane, but also randomly, or at least for me there's no recognizable trigger.

Share this post


Link to post
Share on other sites

I also get the range check error frequently both with 2.6.3 and 2.6.8.

And never saw linda shutdown.

 

Rgds

AS

Share this post


Link to post
Share on other sites

Hi there

I am a beginner in terms of LINDA busy implementing it, but I also had the "range check error" until I deleted my old FSUIPC4.ini file - no more messages & LINDA closes properly.

The obvious drawback in this solution is that you will have to re-install all your axes.

Hope this is of assistance

Regards

Hans

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this